Description

Hello Stephanie,

| want to construct hourly wages with w_paygu_dv which | assume include payments for overtime per month. For hours worked | got:
w_jbhrs, w_jbot (overtime in normal week which is paid and unpaid | assume), and w_jbotpaid (which is paid overtime).

If paygu_dv includes paid overtime, | guess the cleanest use would be adding up jbhrs and jbot?

Does jbot include the self_employed?

A short reply would be terrific.

Thanks.

Nico

History

#1 - 03/08/2019 12:49 PM - Stephanie Auty
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/08/2019 12:49 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 03/15/2019 10:22 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Nico Ochmann

- % Done changed from 10 to 80
Dear Nico,

w_paygu_dv includes overtime if the individual usually receives overtime pay.

You can find out whether w_jbot includes the self-employed by looking at the Universe, in either the online documentation or the questionnaires.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/8/datafile/h_indresp/variable/h_jbot

Best wishes,
Stephanie

#4 - 03/15/2019 11:53 AM - Nico Ochmann

Thanks a lot Stephanie.

Have a great weekend.

Nico

#5 - 03/02/2021 03:52 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Nico Ochmann)

- % Done changed from 80 to 100
